CONNECTIONS 260
1513 1.0101010101010088 100.0 1.1111111111111203 5.050505050505087
4969 4.447582117684018 100.0 0.8421487307362306 3.827948776073771
4960 7.541311448715214 100.0 0.83567614127764 3.7985279148983535
12913 5.928287505793179 100.0 1.6778248720138709 4.050752353227686
12908 10.592070333856944 100.0 0.8346505107409786 3.793865957913536
11208 9.04247269166308 100.0 1.6703266520186186 3.872963070178657
7350 13.631039007967024 100.0 0.8342484566089315 3.7920384391314923
19159 12.101897220611868 100.0 1.6688989673499102 3.825474414844712
5093 16.66455236018508 100.0 0.833857038938082 3.790259267900358
7363 15.144076216636982 100.0 1.6681054955470136 3.8031914022872986
16973 19.696461660976286 100.0 0.8338419944943912 3.790190884065402
10819 18.179195839343226 100.0 1.6676990334324733 3.796252232632898
12910 22.727181985623634 100.0 0.8337701340065634 3.7898642454843756
3009 21.211522434478756 100.0 1.6676121285009546 3.7915932094577904
13922 25.75768804040342 100.0 0.8338813616369123 3.7903698256223386
17279 24.242445783602857 100.0 1.6676514956434758 3.7908788218251166
28 28.788005681159145 100.0 0.8338630371229653 3.790286532377125
17299 27.272966448835337 100.0 1.6677443987598775 3.790383013487425
13797 31.818354417698234 100.0 0.8339283763449749 3.790583528840827
1031 30.30332979582711 100.0 1.6677914134679401 3.7906065006326095
13052 34.84862658110236 100.0 0.8337133735149709 3.789606243249913
2148 33.333647665467275 100.0 1.6676417498599456 3.789979219514467
14094 37.878943810632684 100.0 0.8336992790299141 3.789542177408755
5615 36.36393402809865 100.0 1.6674126525448851 3.7896274907042047
10852 40.9092260653426 100.0 0.8335843219482721 3.7890196452194553
19382 39.39423048203583 100.0 1.6672836009781864 3.7892030492921003
4988 43.939534016537074 100.0 0.8335365785346714 3.7888026297031066
5571 42.424517657637146 100.0 1.6671209004829437 3.7889296253996254
1310 46.969771860755486 100.0 0.8333785877436725 3.7880844897439934
4530 45.45476042274697 100.0 1.6669151662783441 3.7881991518757463
15925 50.00004483723128 100.0 0.8333114518265767 3.7877793264843342
3313 48.48496821313815 100.0 1.666690039570249 3.787819222767301
1328 53.03031723077104 100.0 0.8332645999763445 3.7875663635287067
754 51.515210552850725 100.0 1.6665760518029213 3.787557969614476
12987 56.0605949644794 100.0 0.8332042433855952 3.7872920153889726
10549 54.54545764979591 100.0 1.6664688433619397 3.7873343389103296
7519 59.09087915660161 100.0 0.8331430771753925 3.7870139871607607
13055 57.57571654532354 100.0 1.6663473205609876 3.7870823659861266
19323 62.12117556621819 100.0 0.8330993047927375 3.7868150217850562
3186 60.60599411675938 100.0 1.6662423819681298 3.7868896766710227
8702 65.15148128602772 100.0 0.8330840231937878 3.7867455599717905
14989 63.63629321588252 100.0 1.6661833279865252 3.78679037118175
2929 68.18179362485222 100.0 0.8330836781788241 3.7867439917219823
6687 66.66660824421353 100.0 1.666167701372612 3.786779672306538
11196 71.2121186877485 100.0 0.8330861047183146 3.786755021446921
13053 69.69694261563124 100.0 1.6661697828971385 3.78683210432466
6559 74.24247287061638 100.0 0.8330919915473829 3.7867817797608856
16005 72.72731883109235 100.0 1.6661780962656974 3.7869601658801324
7603 77.27289344504867 100.0 0.8331042082686778 3.786837310312208
5173 75.75779055808944 100.0 1.6661961998160606 3.7872502051903707
11790 80.30345225969796 100.0 0.8331219191568199 3.786917814349236
15787 78.78846691686796 100.0 1.6662261274254977 3.78783647665563
14361 83.3342660400944 100.0 0.8331072900243841 3.7868513182927095
5046 81.81953648161063 100.0 1.666229209181204 3.7887994210397937
10533 86.36539872838996 100.0 0.8328259480592003 3.785572491178238
17110 84.85117991999955 100.0 1.6659332380835845 3.7893234591264218
3042 89.39616722436445 100.0 0.8311687459702711 3.7780397544103774
10525 87.88277807396652 100.0 1.6639946940294716 3.78356369897062
12994 92.42160555428619 100.0 0.8234439619669424 3.742927099849792
8739 90.90868186955966 100.0 1.6546127079372137 3.7423656288001856
1327 95.417431096133 100.0 0.7924369129815411 3.6019859680978983
15873 93.89964271102518 100.0 1.6158808749484834 3.5443323483534988
13924 98.30158562867685 100.0 0.7002510932366927 3.1829595147121506
13929 99.31168663877783 100.0 1.811362204347813 3.4415668061108375
15022 96.74931975511282 100.0 1.4926880062182335 2.855915772604373
1430 99.06707860454553 100.0 4.877339667390694 4.66460697727249
6702 98.37876524332334 100.0 3.3553685384051413 3.0657045022874425
3727 98.98989898989902 100.0 8.888888888888912 5.050505050504801
6199 1.0101010101010088 100.0 8.888888888888912 5.050505050504935
68 4.447531408431238 100.0 9.158044310531345 3.8270713157666068
14781 10.592700126618489 100.0 9.166080237264696 3.7905443760695636
242 16.66467195710537 100.0 9.166780748923856 3.787360232164276
19434 22.727268541270742 100.0 9.167199113332154 3.7854585757629295
2020 28.78810056595476 100.0 9.167582298337505 3.783716825738621
307 34.84869194365648 100.0 9.167169025697016 3.785595337740888
14828 40.909353065507524 100.0 9.167036544008294 3.7861975272350628
15562 46.969800092781746 100.0 9.166716349450567 3.7876529570429027
19441 53.030340677217396 100.0 9.166584703117158 3.7882513494673384
6941 59.09086984206829 100.0 9.16641027110944 3.7890442222297063
4314 65.15142922710825 100.0 9.166328642958588 3.7894152592791706
10294 71.21206383635779 100.0 9.16632664774782 3.789424328419037
3470 77.2728532808387 100.0 9.16631378479915 3.789482796367532
6602 83.33464319474133 100.0 9.166162007211852 3.790172694491633
10259 89.40416817057012 100.0 9.163516650208008 3.802197044509107
4835 95.55965996926591 100.0 9.115004824142055 4.0227053448088235
13047 2.42732938822922 100.0 8.046933199420259 5.862708155902576
13048 2.427380097482 100.0 1.953259841847351 5.863839162473699
13763 97.65704160411438 100.0 6.214566713754962 5.25266050699646
14797 12.102271180547206 100.0 8.332584032872449 3.8187518774941216
11739 13.630783175140815 100.0 9.166503795607754 3.788619110873833
5044 5.9280200868492985 100.0 8.322745128256493 4.04869033688839
14369 7.541094739024111 100.0 9.164700817725148 3.7968144648856827
11207 9.042885774733524 100.0 8.330781054989844 3.873536542120305
15537 15.143939980731062 100.0 8.33328454453161 3.801431913445488
1292 19.696298708286985 100.0 9.166925750937175 3.786701132103738
602 25.75775114065732 100.0 9.167367453292648 3.7846933941243357
5050 31.81836015285164 100.0 9.16714543563968 3.7857025652742107
4700 37.878998373058884 100.0 9.167045919489928 3.7861549114094784
10094 43.9395652779221 100.0 9.166823222551436 3.7871671702208016
14393 50.00007189001271 100.0 9.166654435964048 3.787934381981495
16851 56.060604846189904 100.0 9.1665032426626 3.7886216242608133
1152 62.12114015760491 100.0 9.16634338546427 3.7893482478895684
8022 68.18173964233846 100.0 9.166328126283165 3.7894176078038484
14378 74.24241941247844 100.0 9.166323133733076 3.789440301213345
15576 80.30348612491395 100.0 9.166282979365592 3.7896228210655427
271 86.36725302732664 100.0 9.165652433066926 3.792488940604935
12640 92.45499858775322 100.0 9.154878421671791 3.8414617196737275
7390 45.454819916158264 100.0 8.333539572002003 3.7871542213752347
9698 0.9460556758778152 100.0 5.000072853554322 4.730278379389139
13090 2.363334763258806 100.0 3.6199993620683064 4.688702600118352
1339 39.394412044626954 100.0 8.334082463498222 3.786369855318912
15087 30.30343041577613 100.0 8.334727733977187 3.784546525745448
818 36.36405395307898 100.0 8.334214945186941 3.785887748787471
14362 42.4246759191871 100.0 8.33385976655973 3.786341681151615
15994 48.48502349794584 100.0 8.333370785414616 3.7876765237437566
16813 54.545490977952774 100.0 8.333087945779758 3.7882907287412055
9402 60.60594939361278 100.0 8.33275365657371 3.7890735287536312
14350 66.6665022027803 100.0 8.332656769241753 3.789444138451301
8027 72.72721052156368 100.0 8.332649781480896 3.789629442938974
10925 78.78846061787398 100.0 8.332596764164743 3.7907901166282225
1236 84.85341137358316 100.0 8.331814440278778 3.799983561158001
19183 90.95007584923239 100.0 8.3183950718798 3.8987004468251594
19349 97.57986198946787 100.0 8.003893713030967 6.022385296459458
16845 51.51526105207853 100.0 8.333239139081206 3.7879644296623654
19187 57.57571711250073 100.0 8.33291351377204 3.7886902666903883
3266 63.636205748349774 100.0 8.332672028422857 3.7893293850501557
6688 69.69683378172677 100.0 8.332654774030985 3.7895003648114582
17537 75.75769693574152 100.0 8.332636918532227 3.789952393970507
204 81.81994750147354 100.0 8.332444986577444 3.7931016324354045
16786 87.89263331910887 100.0 8.329169083274936 3.8221338342680817
1931 94.07526461762511 100.0 8.269883245813846 4.209353229369714
8354 18.17915248357421 100.0 8.33370649986103 3.791992654303888
19439 33.333718763174794 100.0 8.334314461336696 3.7857567603570317
15793 27.273124433884856 100.0 8.334949751630154 3.7843791144128502
18957 21.21144603743656 100.0 8.334124864269329 3.788578761170853
18958 24.24259543950387 100.0 8.334566566624803 3.7857489355866045
2597 2.3632840540060265 100.0 6.380339386307881 4.688468384281541
3047 51.51532944109635 100.0 6.6664948230390975 3.787889241139007
854 9.014976837456295 100.0 3.3374232207105337 3.8580801873996906
5237 15.139446239497289 100.0 3.335299876204458 3.7990417562372674
1129 21.211299852317453 100.0 3.3349827999066606 3.7904953454437575
3521 27.273186639236798 100.0 3.335463431966622 3.790267712285361
11194 33.33385735550083 100.0 3.3349903423932794 3.788646625688978
18183 39.39451583964716 100.0 3.3345242336379477 3.7890077398065003
8000 45.45494740230103 100.0 3.3337288847761144 3.7877380354600687
8363 51.51527894186855 100.0 3.333165069094148 3.787616903836303
6141 54.545480275594 100.0 3.3329558667946864 3.787416978828412
6880 53.030408245586955 100.0 4.166340640700318 3.787434870931465
1158 57.57569962791299 100.0 3.332713019772136 3.787165910384109
2841 56.06060067286695 100.0 4.16605696602949 3.787225003720967
15038 60.60595004713739 100.0 3.3324955166223553 3.7869385566126894
19193 59.09081816956907 100.0 4.165761911040767 3.787017925497339
4718 63.636233015360126 100.0 3.332388268960269 3.786888612997119
15160 62.12107129607381 100.0 4.165557380420707 3.7868928524384655
4116 66.66654951610455 100.0 3.3323686059761237 3.78693059747371
19440 65.15136235739634 100.0 4.165489868771044 3.786909608731928
13676 69.69690352293397 100.0 3.3323713894695657 3.786976760680521
5463 68.18169580404596 100.0 4.1654861893547634 3.786971692939315
3044 72.72732438280832 100.0 3.3323814023839557 3.7870747629962698
17990 71.2120851467672 100.0 4.165491017409 3.7870598804626687
308 75.75790487054348 100.0 3.332403595371879 3.78730110636287
1272 74.24259273478638 100.0 4.16550269322146 3.787286650761433
19173 78.78884127143372 100.0 3.3324398119887526 3.7877799209063965
1276 77.27338211206846 100.0 4.165525288387752 3.7878218527579
10751 81.82052479421712 100.0 3.332431963736113 3.788679087818513
8379 80.30481492687022 100.0 4.165538358274984 3.7890575838242686
6765 84.8536041748012 100.0 3.331973951106106 3.7898120399651485
9777 83.33767860750254 100.0 4.165350757601815 3.7918125765705097
1312 87.88854768783737 100.0 3.3290417998083086 3.7883628629710833
16862 86.37359259706245 100.0 4.163913766860559 3.7976279134931916
9387 90.92231729439398 100.0 3.3148036209893905 3.7680872003024994
9308 89.41557226306959 100.0 4.156406764801285 3.8089128603716453
9319 93.93231343449543 100.0 3.2542221145142243 3.6530453780047374
15173 92.46791170259075 100.0 4.12197611458486 3.827011609283911
15126 4.3271252370006925 100.0 5.825036743567555 3.776489513334275
4131 4.327175946253472 100.0 4.175807830439107 3.7770363134046874
11221 5.871659249641946 100.0 6.65633137440508 3.9986096418720254
7574 33.33392845320836 100.0 6.668329720536696 3.787116790136994
15551 15.139310003591369 100.0 6.6671455918557205 3.7988058143906978
2462 9.015389920526738 100.0 6.664544290348425 3.8598227251047215
3380 24.242714010404274 100.0 6.6687757333642645 3.7873737294549397
9335 21.211223455275256 100.0 6.668162202341702 3.7889774269008134
2588 27.273344624286313 100.0 6.669335451503566 3.786942932699904
16346 42.42496280694014 100.0 6.667593418481843 3.786915018698893
2508 30.303682535089575 100.0 6.669082640997306 3.78624141178383
3445 31.81882196219864 100.0 5.835515601859801 3.7860243016547215
8011 39.394697402238286 100.0 6.667989762824649 3.7871661047237284
6482 54.545513603750884 100.0 6.66624163587917 3.7879919074828354
18970 57.57570019509018 100.0 6.665945879649854 3.788150040337151
17002 60.60590532399079 100.0 6.665673457894601 3.788318329607573
19442 63.6361455478274 100.0 6.665543636063269 3.788422212846126
9980 66.66644347467131 100.0 6.665524340511932 3.7884859401617574
7576 69.69679468902947 100.0 6.665523047270078 3.7885298928883455
11227 72.72721607327964 100.0 6.66551975426582 3.788628520238158
15790 75.75781124819555 100.0 6.665510980754713 3.78887432877115
5629 78.78883497243974 100.0 6.6654771153946655 3.7895006923858046
14387 81.82093581408003 100.0 6.665314407799021 3.791171176056095
8009 84.85583562838481 100.0 6.664521819967967 3.795921214315235
9448 87.8984029329797 100.0 6.6608828557204385 3.810568966288744
6648 90.96371127406671 100.0 6.645252651598644 3.860515923962592
19325 94.10793534109537 100.0 6.574891152046255 4.056459819328262
18966 95.66951030738267 100.0 5.630685731098456 4.08918887777125
14700 18.177749315002448 100.0 6.667619212298926 3.7910549198655845
1107 19.694672957553916 100.0 5.834875801447442 3.790564749001815
14835 45.45500689571232 100.0 6.667019957166439 3.7874232763591835
17530 12.090847766475685 100.0 6.6665205774795835 3.8125710738351812
737 13.614729783929603 100.0 5.834301387538999 3.8100221342635807
17514 5.871926668585828 100.0 3.344744451495791 4.000282665132575
17982 10.55315106557864 100.0 4.169016957373361 3.8444576129499453
1168 31.818816227045243 100.0 4.168965209231762 3.7888865671124545
23 16.65851921447362 100.0 4.168297465366753 3.8001156037383117
6621 12.090473806540347 100.0 3.3361688452903775 3.8180202136165757
14697 22.72707797436274 100.0 4.168683305485064 3.790763707645228
40 18.17779267077146 100.0 3.3349450792037008 3.79419000605392
8874 28.788477990874053 100.0 4.169270310683163 3.7903043653402295
11839 24.24256435450327 100.0 3.3351939957162706 3.790383239267735
3586 34.84910137294099 100.0 4.168464830027971 3.789582192556916
13050 36.36419912990373 100.0 3.334815516524552 3.789582994535192
8034 34.849166735495125 100.0 5.835253815543349 3.787146980791676
6682 30.30358191514056 100.0 3.3354796538213933 3.7901375246390097
9152 40.909798310706975 100.0 4.1678919398634795 3.788958071303458
4133 46.97007216950359 100.0 4.166872367921335 3.787761582760388
13695 48.4850815423322 100.0 3.3333701012501407 3.7877738681364126
17543 46.97010040152984 100.0 5.833543462961562 3.787463759780479
2696 42.42480454539018 100.0 3.3341878857383898 3.788684557493715
3636 37.8794942700491 100.0 4.168342775669342 3.7892691149472504
1700 7.457238047609977 100.0 5.832050299232317 3.885329463468177
19304 96.82649936975933 100.0 3.0366943402755617 3.1788678058052353
1256 16.65863881139391 100.0 5.834554508685861 3.7979751361735783
885 7.457454757301076 100.0 4.169692289451476 3.886771191480963
16712 95.52728143424979 100.0 3.97478448660461 3.829672601025056
9851 13.61498561675581 100.0 4.168712715206843 3.8117532025294563
13649 19.694835910243217 100.0 4.168458711671325 3.7929115498970973
8682 25.758026801705295 100.0 4.169142894916452 3.790151240775241
11648 36.36431905488406 100.0 6.668284475833275 3.7865488106710914
17070 48.48513682713989 100.0 6.666717513761174 3.7877858878577095
13691 50.00022655544314 100.0 4.166580530797694 3.7876637118979337
12680 37.8795488324753 100.0 5.835022749462688 3.7867009073425297
1821 22.727164530009844 100.0 5.835445618143989 3.787987350492776
14830 43.94003914522921 100.0 5.834037259637985 3.786971704010188
9361 25.758089901959195 100.0 5.835962319905522 3.7870628569789013
11218 50.000253608224575 100.0 5.8332568482685 3.787800688961115
5400 40.90992531087189 100.0 5.834677495256835 3.7873514838783513
3387 28.78857287566967 100.0 5.836322905231036 3.7874469634972323
17541 53.030431692033325 100.0 5.832994077174463 3.7879193569250607
4823 56.06061055457746 100.0 5.832689298639828 3.78807994558366
9407 59.09080885503574 100.0 5.832362438308148 3.7882353784041225
15169 62.12103588746053 100.0 5.832134794425573 3.788338046448331
2952 65.15131029847687 100.0 5.832067821869178 3.7884557650994317
14376 68.18164182153218 100.0 5.832063970792437 3.7885291169547184
1102 71.21203029537647 100.0 5.832064893771839 3.788610736063993
19198 74.24253927664843 100.0 5.832067168740487 3.7888220762842444
15786 77.2733419478585 100.0 5.832068198251558 3.7893233642333453
8623 80.30484879208619 100.0 5.832032751817089 3.7905211432893138
14384 83.33805576214947 100.0 5.8317388081226165 3.7934466032954046
8376 86.37544689599913 100.0 5.830073585201618 3.80091666010643
16800 89.42357320927528 100.0 5.8220880023723565 3.8214990376703084
15172 92.50130473605782 100.0 5.786743907623044 3.88600012810881
1314 43.940007883844174 100.0 4.1674172822878885 3.7878243927084707
6303 10.553780858340184 100.0 5.833780017230411 3.843052334197278
